body {
  font-family: "Source Sans Pro", sans-serif;
  background: #f1f1f1;
  height: auto;
}

ul {
  list-style: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Source Sans Pro", sans-serif;
}
button,
.button {
  background-color: #672d82;
}
button:hover,
.button:hover {
  background-color: #4f2b69;
}
.header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  background: rgb(20, 48, 86);
  z-index: 9999;
  padding: 0.5em 0 0;
  border-top: 0.3em solid #672d82;
  border-bottom: 0.063em solid #d8d6d6;
}

.menu-scroll {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  padding-top: 0.125em !important;
  padding-bottom: 0.125em !important;
}

.header nav {
  background: none;
}

.header nav h1.logo {
  float: left;
}

.header nav h1.logo img {
  height: 110px;
  margin-top: 10px;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
textarea:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border-color: #672d82;
}

.search-form .screen-reader-text {
  display: none;
}

.search-form {
  height: 3.75em;
  padding-top: 0.75em;
}

.search-form input[type="search"] {
  width: 70%;
  float: left;
  height: 36px;
}

.search-form input[type="submit"] {
  width: 30%;
  background-color: #672d82;
  color: #ffffff;
  border: none;
  /* padding: .781em .313em; */
  float: left;
  /*  margin-top: .031em; */
  height: 36px;
  line-height: 1px;
}

.search-form input[type="submit"]:hover {
  background-color: #4f2b69;
}

input[type="submit"] {
  background-color: #672d82;
  color: #ffffff;
  border: none;
  padding: 1em;
  float: left;
}

input[type="submit"]:hover {
  background-color: #4f2b69;
}

.main-container {
  margin-top: 15em;
  margin-bottom: 2em;
}

article.feed-item .row {
  background: #fff;
  margin-bottom: 1em;
  border: solid 1px #cccccc;
}

article.feed-item h2 {
  line-height: 1em;
  font-size: 2em;
  margin-bottom: 0.1em;
  font-weight: 600;
  color: #143056 !important;
}
article.feed-item h2 a {
  color: #272727;
}
article.feed-item h2 a:hover {
  color: #4f2b69;
}
article.feed-item .img-holder,
article.feed-item .feed-content {
  padding: 0.9375em 0;
}

article.feed-item .feed-excerpt p {
  margin-bottom: 0.5em;
}

article.feed-item .img-holder {
}

article.feed-item .feed-img {
  width: 100%;
  max-height: 16.25em;
}

.single-post.feed-item .feed-img {
  padding-bottom: 0;
  max-height: 28.125em;
}
.single-post.feed-item .feed-img:hover {
  padding-bottom: 0;
  max-height: 28.125em;
  -webkit-filter: none;
  filter: none;
}
.post-meta ul {
  margin: 0.6em 0 0 0;
}

.post-meta ul li:first-child {
  border-left: none;
  padding-left: 0em;
}

.post-meta ul li {
  float: left;
  color: #9c9c9c;
  padding: 0 0.4em;
  border-left: 0.063em solid #dadada;
  line-height: 1em;
}

.post-meta ul li a {
  color: #672d82;
}

article.feed-item .feed-excerpt {
  margin-top: 1em;
}

.read-more.button {
  background: #672d82;
  padding: 0.5em 1em;
  margin: 0;
  font-size: 1em;
  float: right;
}

.read-more.button:hover {
  background: #4f2b69;
}
aside.right-sidebar .side-item {
  background: #fff;
  padding: 0 0.9375em;
  margin-bottom: 1em;
  border: solid 1px #cccccc;
}
aside.right-sidebar .side-item.full-ad {
  padding: 0;
}
aside .side-item img {
  max-width: none;
}
.pagination {
  margin: 3em 0 2em 0;
}
.pagination .current {
  padding: 0.5em 1em;
  background: #672d82;
  color: white;
  cursor: default;
  font-weight: bold;
}
.pagination a {
  padding: 0.5em 1em;
  color: #999999;
}
.pagination a:hover {
  background: #4f2b69;
  color: #fff;
}
.pagination .current:hover,
.pagination .current:focus {
  background: #4f2b69;
}
.video-post,
.audio-post {
  padding: 0.9375em;
}
.video-post .video-holder,
.audio-post .audio-holder {
  margin-bottom: 1em;
}
.newsletter-side .row.form-holder {
  margin-top: 1.2em;
}
.side-item h3 {
  font-size: 1.4em;
  padding: 0.5em 0;
  font-weight: 600;
  border-bottom: 0.063em solid #d1d1d1;
}

.right-sidebar .side-item ul {
  margin: 0 0 0 0.5em;
  padding-bottom: 1em;
}
.right-sidebar .side-item ul li {
  position: relative;
  padding-left: 0.8em;
  padding-bottom: 0.2em;
}
.right-sidebar .side-item ul li:before {
  content: "";
  display: block;
  width: 0.313em;
  height: 0.313em;
  background: #672d82;
  position: absolute;
  left: 0;
  top: 0.6em;
}
.right-sidebar .side-item ul li a {
  color: #141412; /* #585858; */
}
.right-sidebar .side-item ul li a:hover {
  color: #4f2b69;
}

.fb_iframe_widget {
  height: 5.063em;
  padding-left: 0px !important; /* 17March2016 - facebook add comment visible after click on like button */
}
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {
  /*  width: 200% !important;  17March2016 - facebook add comment visible after click on like button */
}
.footer {
  background: #143056;
  padding: 0.7em 0;
}
.footer h6 {
  font-size: 0.8em;
  color: #9b9b9b;
  margin: 0.3rem 0;
  display: inline-block;
}
.footer h6 span {
  color: #8f5fa5;
}
.footer-menu ul {
  float: right;
  padding-bottom: 0;
  margin-bottom: 0;
}
.footer-menu ul li {
  float: left;
  margin-left: 0.8em;
}
.footer-menu ul li a {
  color: #fff;
  font-size: 0.8em;
}
.footer-menu ul li a:hover {
  color: #dca900 !important;
}

.page-title {
  font-size: 2em;
  font-weight: bold;
  background: #143056 !important;
  border-bottom: 0.063em solid #bbbaba;
  margin: 0;
  padding: 0.4em 0.6em;
  color: #f5f5f5;
  margin-bottom: 0.1em;
}
.single-video .video-holder,
.single-audio .audio-holder {
  padding-top: 0.9375em;
}
.orbit-container .orbit-prev:hover,
.orbit-container .orbit-next:hover {
  background-color: rgba(125, 125, 125, 0.3);
}
.orbit-bullets-container {
  position: absolute;
  bottom: -1em;
  right: 1em;
  z-index: 100;
}
.orbit-bullets li {
  cursor: pointer;
}

/* single-project */
.divider {
  border-top: 1px solid #d8d6d6;
  margin: 10px 0;
}

.proj-spec {
  font-weight: bold;
  font-size: 16px;
}

/* slideshow */
.slideshow {
  background-color: #ffffff;
  margin-bottom: 1em;
  padding: 0.9375em;
  border: solid 1px #cccccc;
}

/* comments scetion */
.comment-section .row {
  background-color: #ffffff;
  padding-bottom: 1em;
}

.comment-body {
  border: 0.063em solid #eeeeee;
  margin: 0.625em;
  padding: 0.625em;
}

.comment-content p {
  margin: 1em 0;
  margin-bottom: 0;
}

.comment-wrapper .comment-list {
  margin-left: 0;
}

.comment-list .comment-body {
  margin-left: 0;
}

.comment-meta {
  background-color: #f1f1f1;
  padding: 10px;
}

.comment-metadata {
  display: inline-block;
  float: right;
  padding: 0.625rem 0.75rem 0 0.75rem;
}

.vcard {
  margin-bottom: 0;
  padding-bottom: 0;
  border: none;
}

/* footer menu */
.footer-menu ul {
  list-style: none;
  margin: 0;
}
.footer-menu ul li {
  float: left;
  padding: 0 0.625em;
}
.footer-menu ul li:first-child {
  padding-left: 0;
}
.footer-menu ul li:last-child {
  border-right: none;
}

/* contact */
.contact-form {
  margin-top: 2em;
}
#map {
  width: 100%;
  height: 300px;
}

.contact-form textarea {
  margin-bottom: 0;
}

/* social */
.social {
  background-color: #ffffff;
  padding: 0.5em 0.9375em 0.2em 0.9375em;
  margin-bottom: 1em;
}
.social ul {
  margin: 0 !important;
}
.social ul li {
  display: inline-block;
  padding-left: 0.4em !important;
}
.social ul li:before {
  width: 0 !important;
  height: 0 !important;
}
.social ul li a {
  display: block;
}
.social ul li a {
  -webkit-filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
}
.social ul li a:hover {
  -webkit-filter: grayscale(0%);
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
  filter: grayscale(0%);
  filter: none;
}
.social ul li a[href*="facebook.com"] {
  background: url(http://blog.arcadia.sch.ae/wp-content/uploads/2016/03/facebook.jpg)
    no-repeat;
  width: 48px;
  height: 48px;
}
.social ul li a[href*="twitter.com"] {
  background: url(http://blog.arcadia.sch.ae/wp-content/uploads/2016/03/twitter.jpg)
    no-repeat;
  width: 48px;
  height: 48px;
}
.social ul li a[href*="youtube.com"] {
  background: url(http://blog.arcadia.sch.ae/wp-content/uploads/2016/03/youtube.jpg)
    no-repeat;
  width: 48px;
  height: 48px;
}
.social ul li a[href*="linkedin.com"] {
  background: url(http://blog.arcadia.sch.ae/wp-content/uploads/2016/03/linkedin.jpg)
    no-repeat;
  width: 48px;
  height: 48px;
}
.social ul li a[href*="instagram.com"] {
  background: url(http://blog.arcadia.sch.ae/wp-content/uploads/2016/03/instagram.jpg)
    no-repeat;
  width: 48px;
  height: 48px;
  /* img/google-plus.png */
  .social ul li {
    padding-left: 0.4em;
    list-style: none !important;
  }
}

/*foundation css override*/
strong,
b {
  font-weight: 700;
  font-family: "Arimo";
  line-height: inherit;
  font-style: normal;
}
.row {
  max-width: 80em;
}
.top-bar {
  background-color: transparent;
}
.top-bar-section {
  padding-top: 20px !important;
  float: right;
}
.top-bar-section ul li {
  background-color: transparent;
  margin: 0 0.25em;
}
.top-bar-section li:not(.has-form) a:not(.button) {
  background-color: #143056;
  display: inline-block;
  cursor: pointer;
  color: #ffffff;
  font-family: Trebuchet MS;
  font-size: 17px;
  text-decoration: none;
}
.top-bar-section li:not(.has-form) a:hover:not(.button) {
  background: #511c69;
  color: #143056;
}
.top-bar-section li.active:not(.has-form) a:not(.button) {
  background-color: #4377ba;
  display: inline-block;
  cursor: pointer;
  color: #143056;
  font-family: Trebuchet MS;
  font-size: 17px;
  text-decoration: none;
}
.top-bar-section li.active:not(.has-form) a:hover:not(.button) {
  background: #511c69;
  color: #143056;
}
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
  background: #6a437c;
}
.top-bar-section
  .dropdown
  li:not(.has-form):not(.active)
  > a:hover:not(.button) {
  background: #511c69;
}
.top-bar-section ul.dropdown li:not(.has-form) a:not(.button) {
  color: #fff;
  font-weight: 400;
  font-size: 1em;
}
.top-bar-section ul.dropdown .back {
  background-color: #511c69;
}
.top-bar-section .has-dropdown > a:after {
  border-color: rgba(51, 51, 51, 0.8) transparent transparent transparent;
}

.top-bar.expanded .title-area {
  background-color: transparent;
}
.top-bar .toggle-topbar.menu-icon a {
  color: #fff;
  text-decoration: none;
}
.top-bar .toggle-topbar.menu-icon a:after {
  content: "";
  position: absolute;
  right: 0.875em;
  display: block;
  width: 1em;
  top: 4px;
  height: 0;
  -webkit-box-shadow: 0.063em 0.625em 0.063em 0.063em #fff,
    0.063em 1em 0.063em 0.063em #fff, 0.063em 1.375em 0.063em 0.063em #fff;
  box-shadow: 0 0.625em 0 0.063em #fff, 0 1em 0 0.063em #fff,
    0 1.375em 0 0.063em #fff;
}
.top-bar-section .dropdown li {
  margin: 0;
}

.orbit-caption h4 {
  color: #ffffff;
}
.created-by {
  display: inline-block;
  font-size: 14px;
  font-family: Source Sans Pro;
  color: #9b9b9b;
  margin: 0 0 0 0em;
}
.created-by a {
  color: #8f5fa5;
}

@media only screen and (min-width: 40.063em) {
  .top-bar-section .right li .dropdown {
    left: -4px;
    right: 5px;
    display: block !important;
  }
}
@media only screen and (min-width: 641px) {
  .top-bar-section {
    display: none !important;
  }
}
@media only screen and (max-width: 640px) {
  .puerto-menu {
    display: none !important;
  }
}
@media only screen and (max-width: 40.063em) {
  .right-sidebar {
    margin-top: 1em;
  }
  .main-container {
    margin-top: 9em;
  }
  .footer-menu {
    display: flex;
  }
  .footer-menu ul {
    margin: 0 auto;
    float: none;
  }
  .top-bar-section {
    float: none;
  }
  .top-bar-section li.active:not(.has-form) a:not(.button) {
    padding: 0.5em 0.938em;
  }
  .top-bar-section li:not(.has-form) a:not(.button) {
    padding: 0.5em 0.938em;
  }
  .header nav h1.logo img {
    width: 55px;
    height: auto;
    margin-top: 0px;
  }
}
.puerto-menu {
  clear: none !important;
  float: right !important;
}
.read-more.button {
  background: #143056 !important;
  border-radius: 5px !important;
  border: 1px solid #143056 !important;
  font-size: 13px !important;
  padding: 10px 20px !important;
}
.read-more.button:hover {
  background: #dca900 !important;
  color: #143056 !important;
}

.tagcloud a {
  background: #747474;
  color: #fff !important;
  padding: 3px;
  font-size: 7pt !important;
}
aside.right-sidebar .side-item {
  padding-bottom: 10px !important;
}

@media screen and (min-width: 360px) and (max-width: 360px) {
  h4 {
    font-size: 10px !important;
  }
}

/* font same arcadia */
ul,
ol,
dl {
  font-size: 14px !important;
}
.right-sidebar .side-item ul li:before {
  height: 5px !important;
}

/* for print */
.logo-print {
  display: none !important;
}
@media only print {
  body {
    margin: 0px !important;
    padding: 0px !important;
  }
  .header {
    display: none !important;
  }
  .menu-scroll {
    display: none !important;
  }
  .logo-print {
    margin: 0px;
    padding: 0px;
    float: left;
    width: 100% !important;
    text-align: left !important;
    display: block !important;
    height: 135px !important;
    position: absolute !important;
    top: -150px !important;
    z-index: 1000 !important;
  }
  .comment-section {
    display: none !important;
  }
  .right-sidebar {
    display: none !important;
  }
  .footer {
    display: none !important;
  }
  a[href]:after {
    content: none !important;
  }
  .slideshow {
    display: none !important;
  }
}
.taxonomy-description {
  background: #d2d2d2 !important;
  border-bottom: 0.063em solid #bbbaba;
  margin: 0;
  padding: 0.4em 0.6em;
  margin-bottom: 1em;
}
.taxonomy-description p {
  font-size: 1.5em;
  font-weight: bold;
  color: #143056;
  margin: 0px;
  padding: 0px 10px;
}

.headingartical {
  font-size: 1.4em !important;
}

.formtitle {
  background: #dfab00;
  text-align: center;
  font-size: 18px;
  font-family: "Source Sans Pro", sans-serif;
  padding: 10px 0;
  text-transform: uppercase;
  color: #fff;
  font-weight: 200;
}
.payouter {
  padding: 5px 0;
}
.responcepayouter {
  padding: 50px 0;
  margin-bottom: 20px;
}
.payfeebox {
  margin: 0 auto;
  padding: 0px;
  width: 90%;
  max-width: 600px;
  background: #fff;
  height: 100%;
  min-height: 360px;
  border-radius: 10px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}
.formtitlehead {
  margin: 0 0 20px;
  float: left;
  width: 50%;
  height: auto;
  padding: 10px;
  text-align: center;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 18px;
  color: #ffffff;
  background: #143057;
  border-radius: 0px;
}
.formtitlehead1 {
  margin: 0 0 20px;
  float: left;
  width: 50%;
  height: auto;
  padding: 10px;
  text-align: center;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 18px;
  color: #ffffff;
  background: #98b4da;
  border-radius: 0px;
}
.btn-primary {
  background-color: #143056;
  border-color: #143056;
}
.form-group {
  padding: 0 0 1em 0 !important;
}

.responcepage {
  border: 1px solid #d4d4d4 !important;
  margin-top: 80px !important;
  padding: 25px;
  border-radius: 22px;
}
.contentbox1 {
  border: 1px solid #d2d2d2;
  padding: 10px;
}
.headingbox {
  background: #dadada;
  color: #000;
  font-weight: bold;
  padding: 5px 5px;
}
.descriptionbox {
  background: #ffffff;
  color: 000;
  padding: 5px 5px;
}
.billerheading {
  float: left;
  padding: 20px 0 10px 0;
  font-size: 18px;
  width: 100%;
  border-bottom: 1px solid #143056;
}
.customerdetailbox {
  padding-top: 10px;
  padding-bottom: 10px;
}
.paymentbox {
  background: #d8d8d8;
  padding-top: 10px;
  padding-bottom: 10px;
}
.rowspacing {
  padding-top: 10px;
}
.labelresponce {
  font-weight: bold;
}
.borderbox {
  border: 1px solid rgba(86, 61, 124, 0.2);
}
.dtbox {
  flaot: left;
  width: 100%;
  display: block;
  clear: both;
}

@media screen and (min-width: 900px) and (max-width: 1600px) {
  .payouter {
    height: 100%;
    min-height: 400px;
  }
  .responcepayouter {
    height: 100%;
    min-height: 0;
    margin-bottom: 150px;
  }
}
@media screen and (min-width: 1678px) {
  .payouter {
    height: 100%;
    min-height: 400px;
  }
  .responcepayouter {
    height: 100%;
    min-height: 0px;
    margin-bottom: 150px;
  }
}
div.mail_title_parent_login {
  width: 100%;
}

/* New Style to fix design issues */
@media (max-width: 700px) {
  .formtitlehead {
    display: block;
    float: left;
    width: 100% !important;
  }
  .payfeebox {
    float: left;
    min-height: 355px;
    /* padding-bottom: 58px; */
    height: 100% !important;
  }
  footer.footer {
    position: absolute;
    float: left;
    width: 100%;
    bottom: 0;
  }
}

.outerbox {
  float: left;
  width: 100%;
  display: block;
  position: relative;
  height: 100%;
}
footer.footer {
  position: fixed;
  float: left;
  width: 100%;
  bottom: 0;
}
.col-md-12 {
  float: left;
  width: 100%;
}
.payfeebox .formtitlehead {
  width: 50%;
}
.parentdetailsbox {
  display: flex;
  justify-content: space-between;
  padding-top: 20px;
}
.payfeebox {
  width: 100%;
}

@media screen and (max-width: 700px) {
  .parentdetailsbox p strong {
    display: block;
  }
  .parentdetailsbox {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-top: 20px;
  }
  .parentdetailsbox p {
    width: 50%;
  }
}

/* table style start */
table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}

table caption {
  font-size: 1.5em;
  margin: 0.5em 0 0.75em;
}

table tr {
  background-color: #f8f8f8;
  border: 1px solid #ddd;
  padding: 0.35em;
}

table th,
table td {
  padding: 0.625em;
  text-align: center;
  word-wrap: break-word;
}

table th {
  font-size: 0.85em;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}

@media screen and (max-width: 600px) {
  table {
    border: 0;
  }

  table caption {
    font-size: 1.3em;
  }

  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }

  table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: 0.625em;
  }

  table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: 0.8em;
    text-align: right;
  }

  table td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }

  table td:last-child {
    border-bottom: 0;
  }
  table thead tr th,
  table tfoot tr th,
  table tfoot tr td,
  table tbody tr th,
  table tbody tr td,
  table tr td {
    display: flex;
    justify-content: space-between;
  }
  tr > th {
    display: none !important;
  }
  .main-container {
    min-height: 350px;
  }
  .headertable {
    display: none !important;
  }
}
.headertable {
  display: table-row;
}
table tr th {
  font-size: 0.75rem !important;
  word-wrap: break-word !important;
}
button#CheckOut {
  margin-top: 20px;
}
.twotabs > .formtitlehead,
.twotabs > .formtitlehead1 {
  width: 50% !important;
}
/* table style end as */

@media (min-width: 768px) and (max-width: 1199px) {
  .main-container {
    margin-top: 22em !important;
  }
}
